	@charset "utf-8";	
/* 	
 * Graphik Web (en)	
 */	
@font-face {	
     font-family: 'Graphik';	
     src: url('../fonts/GraphikCond-Semibold.woff2') format('woff2'),	
          url('../fonts/GraphikCond-Semibold.woff') format('woff');	
     font-weight: 700;	
     font-style: normal;	
     font-stretch: normal;	
}	
@font-face {	
     font-family: 'Graphik';	
     src: url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),	
          url('../fonts/Graphik-Regular-Web.woff') format('woff');	
     font-weight: 400;	
     font-style: normal;	
     font-stretch: normal;	
}	
/* 	
 *   S-Core Dream (ko)	
 */	
@font-face {	
     font-family: 'S-CoreDream';	
     src: url('../fonts/S-CoreDream_Medium.woff2') format('woff2'),	
          url('../fonts/S-CoreDream_Medium.woff') format('woff');	
     font-weight: 700;	
     font-style: normal;	
     font-stretch: normal;	
}	
@font-face {	
     font-family: 'S-CoreDream';	
     src: url('../fonts/S-CoreDream_Light.woff2') format('woff2'),	
          url('../fonts/S-CoreDream_Light.woff') format('woff');	
     font-weight: 400;	
     font-style: normal;	
     font-stretch: normal;	
}	
/* 	
 *   Noto-sans-sc-chinese (zh)	
 */	
/* noto-sans-sc-700 - chinese-simplified */	
@font-face {	
     font-family: 'Noto Sans SC';	
     font-style: normal;	
     font-weight: 700;	
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-700.eot');	
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-700.eot?#iefix') format('embedded-opentype'),	
          url('../fonts/noto-sans-sc-v4-chinese-simplified-700.woff2') format('woff2'),	
          url('../fonts/noto-sans-sc-v4-chinese-simplified-700.woff') format('woff'),	
}	
@font-face {	
     font-family: 'Noto Sans SC';	
     font-style: normal;	
     font-weight: 400;	
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.eot');	
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.eot?#iefix') format('embedded-opentype'),	
          url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.woff2') format('woff2'),	
          url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.woff') format('woff'),	
}

/* 
 * Orbitron-Bold
 */
 @font-face {
    font-family: 'Orbitron';
    src: url('../fonts/Orbitron-Bold.woff2') format('woff2'),
         url('../fonts/Orbitron-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
     font-family: 'Orbitron';
     src: url('../fonts/Orbitron-Bold.woff2') format('woff2'),
          url('../fonts/Orbitron-Bold.woff') format('woff');
     font-weight: 400;
     font-style: normal;
     font-stretch: normal;
}

/* Noto Sans CJK KR */

@font-face {
	font-family: 'Noto_Sans_KR';
	src: url('../fonts/NotoSansKR-Black.woff2') format('woff2'),
		 url('../fonts/NotoSansKR-Black.woff') format('woff'),
		 url('../fonts/NotoSansKR-Black.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family: 'Noto_Sans_KR';
	src: url('../fonts/NotoSansKR-Black.woff2') format('woff2'),
		 url('../fonts/NotoSansKR-Black.woff') format('woff'),
		 url('../fonts/NotoSansKR-Black.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}

/* ----------------------------------------::::한국어::::---------------------------------------- */	
/*html[lang='ko']{font-family: 'S-CoreDream','Noto Sans SC', sans-serif;}*/	
/* ----------------------------------------::::영어::::---------------------------------------- */	
body[lang='en'],	
body[lang='en'] body,	
.en_wrap {font-family: "Graphik","Segoe UI","Arial",'Noto Sans SC',sans-serif; letter-spacing: 0}	
body[lang='en'] .wcg2020 a.btn_normal,	
.en_wrap.wcg2020 a.btn_normal,	
a.btn_normal.font_en {font-size:18px!important; letter-spacing: 0.5px; }	
@media screen and (max-width:800px){	
	body[lang='en'] .main_top_slider .txt_wrap .btn_normal,	
	.en_wrap.wcg2020 .main_top_slider .txt_wrap .btn_normal{padding-top:8px}	
}	
/* ----------------------------------------::::중국어::::---------------------------------------- */	
body[lang='zh'],	
.zh_wrap{font-family: 'Noto Sans SC', sans-serif;}	
@media screen and (max-width:800px){	
	html[lang='zh'] .main_top_slider .txt_wrap .btn_normal,	
	.zh_wrap.wcg2020 .main_top_slider .txt_wrap .btn_normal{padding-top:8px}	
}